@charset "UTF-8";
html{font-family:"Microsoft YaHei","Helvetica Neue",Helvetica,sans-serif,Arial,"tahoma"; font-size:12px;}
body{padding:0; margin:0; min-width:1200px; overflow-x:hidden;}
div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,a,p,img,select,input{padding:0; margin:0;}
ul,li{list-style:none;}
input,textarea:focus{outline:none;}
a{color:#999; text-decoration:none; transition:color 0.3s linear;}
img{border:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:""; display:block; clear:both; height:0;}.clearfix{*zoom:1;}
.blank5{clear:both; height:5px; overflow:hidden;}
.blank10{clear:both; height:10px; overflow:hidden;}
.blank15{clear:both; height:15px; overflow:hidden;}
.blank20{clear:both; height:20px; overflow:hidden;}
a{color:#999; text-decoration:none; transition:color 0.3s linear;}
.f14{font-size:14px;}
.p5{padding:5px;}.pt5{padding-top:5px;}.pb5{padding-bottom:5px;}.pl5{padding-left:5px;}.pr5{padding-right:5px;}
.p10{padding:10px;}.pt10{padding-top:10px;}.pb10{padding-bottom:10px;}.pl10{padding-left:10px;}.pr10{padding-right:10px;}
.p15{padding:15px;}.pt15{padding-top:15px;}.pb15{padding-bottom:15px;}.pl15{padding-left:15px;}.pr15{padding-right:15px;}
.p20{padding:20px;}.pt20{padding-top:20px;}.pb20{padding-bottom:20px;}.pl20{padding-left:20px;}.pr20{padding-right:20px;}
.p30{padding:30px;}.pt30{padding-top:30px;}.pb30{padding-bottom:30px;}.pl30{padding-left:30px;}.pr30{padding-right:30px;}
.p40{padding:40px;}.pt40{padding-top:40px;}.pb40{padding-bottom:40px;}.pl40{padding-left:40px;}.pr40{padding-right:40px;}
.p50{padding:50px;}.pt50{padding-top:50px;}.pb50{padding-bottom:50px;}.pl50{padding-left:50px;}.pr50{padding-right:50px;}
.m5{margin:5px;}.mt5{margin-top:5px;}.mb5{margin-bottom:5px;}.ml5{margin-left:5px;}.mr5{margin-right:5px;}
.mb8{margin-bottom:8px;}
.m10{margin:10px;}.mt10{margin-top:10px;}.mb10{margin-bottom:10px;}.ml10{margin-left:10px;}.mr10{margin-right:10px;}
.m15{margin:15px;}.mt15{margin-top:15px;}.mb15{margin-bottom:15px;}.ml15{margin-left:15px;}.mr15{margin-right:15px;}
.m20{margin:20px;}.mt20{margin-top:20px;}.mb20{margin-bottom:20px;}.ml20{margin-left:20px;}.mr20{margin-right:20px;}
.m40{margin:40px;}.mt40{margin-top:40px;}.mb40{margin-bottom:40px;}.ml40{margin-left:40px;}.mr40{margin-right:40px;}
.pr120{padding-right:120px;}
.tl{text-align:left;}.tr{text-align:right;}.tc{text-align:center;}

.pqimg{background:url(../images/pqimg.png) no-repeat;}
ul:after{content:""; display:block; clear:both; height:0;}
.m1200{width:1200px; margin:0 auto; position:relative;}
.m1200:after{content:""; display:block; clear:both; height:0;}
.m-bg{position:relative;}
.m-bg2{position:relative; background:url(../images/bg_04.jpg) no-repeat center top;}
.inside-banner{height:527px;}
.inner-box{background:#FFF; min-height:650px; padding-bottom:70px; border-right: 1px solid #f1f1f1;}

.floor-nav-box{display:none;}
.top-box{width:100%; height:100px; position:absolute; top:0; z-index:111;}
.top-box .nav-wrap{width:100%;  position:relative; padding-top:8px;}
.top-box .logo-link{width:217px; height:127px; background:url(../images/logo.png) no-repeat; display: block; margin-left:10px;}
.m-bg .top-box .nav{position:fixed; bottom:50%; right:25px;}
.m-bg2 .top-box .nav{position:absolute; right:25px; top:50px;}
.top-box .nav li{margin-bottom:50px;}
.top-box .nav li a{width:136px; height:26px; display:block; font-size:14px; color:#fff; text-align:center; line-height:26px; position:relative; transition:0s;}
.top-box.active .nav li a{color:#353253;}
.top-box .nav li a:before{content:''; width:3px; height:3px; border-radius: 3px; background:#fff; position:absolute; top:0; bottom:0; left:20px; margin:auto;}
.top-box.active .nav li a:before{background:#353253;}
.top-box .nav li:hover a,.top-box .nav li.on a{background:url(../images/pqimg.png) no-repeat -132px -198px; color:#fff;}
.top-box .nav li:hover a:before,.top-box .nav li.on a:before{display: none;}

.banner{background:url(../images/bg_01.jpg) no-repeat center top; height:1000px;}
.part{background-repeat:no-repeat; background-position:center top; overflow:hidden; position:relative; box-sizing: border-box;}
.part-1{height:701px; background-image:url(../images/bg_02.jpg); padding-top:244px;}
.part-2{height:1002px; background-image:url(../images/bg_03.jpg); padding-top:224px;}

.scan-box{width:131px; height:351px; box-sizing: border-box; padding-top:114px; background:url(../images/pqimg.png) no-repeat 0 0; position:fixed; right:25px; top:50%; z-index:111;}
.scan-box .code{width:92px; height:92px; margin-left:34px; box-sizing:border-box; position:relative; overflow:hidden;}
.scan-box p{display:none;}
.scan-box .code img{width:100%;}
.scan-box .code i{width:100%; height:10px; display:block; background:url(../images/code_line.png) no-repeat; position:absolute; top:0; left:0; animation:anim1 2s infinite;}
.scan-box .btn-box{width:130px; position:absolute; top:0;}
.scan-box .btn-box a{width:130px; height:39px; transition:0.3s; position:relative; display:block;}
.scan-box .btn-box a:after{position:absolute; content:''; width:100%; height:100%; left:0; right:0; top:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat;}

.scan-box .btn-box .android,.scan-box .btn-box .android_no,.scan-box .btn-box .android:after,.scan-box .btn-box .android_no:after{background-position:-132px 0;}
.scan-box .btn-box .ios,.scan-box .btn-box .ios_no,.scan-box .btn-box .ios:after,.scan-box .btn-box .ios_no:after{background-position:-132px -39px;}
.scan-box .btn-box .ios,.scan-box .btn-box .ios_no{margin-top:12px;}
.scan-box .btn-box .android_no,.scan-box .btn-box .ios_no{cursor:default;}
.scan-box .btn-box a:hover:after{animation:anim4 0.6s ease-in-out;}

.scan-box .gift{position:relative; width:111px; height:118px; background-position:-132px -79px; animation: anim2 3s ease-in-out infinite alternate; display: block; margin:25px auto 0;}
.scan-box .gift:after{position:absolute; content:''; width:100%; height:100%; left:0; top:0; right:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat -132px -79px; opacity:0;}
.scan-box .gift:hover:after{animation:anim4 0.6s ease-in-out;}

.slide-box-1{position:relative; width:688px; height:395px; float:left;}
.slide-box-1 .slide-img{position:relative;}
.slide-box-1 .slide-img a{display:block; line-height:0;}
.slide-box-1 .slide-num{display: none;}
.slide-box-1 .prev,.slide-box-1 .next{width:26px; height:13px; background:url(../images/pqimg.png) no-repeat; position:absolute; left:-50px; font-size:0; color:transparent; cursor: pointer;}
.slide-box-1 .prev{background-position:0 -419px; top:192px;}
.slide-box-1 .next{background-position:0 -432px; top:273px;}
.slide-box-1 .prev:hover,.slide-box-1 .next:hover{background-position-x:-26px;}

.news-box{width:493px; height:370px; box-sizing:border-box; position:relative; float:right; margin-top:38px;}
.news-box .tab-num{height:64px; box-sizing: border-box; padding:17px 0 0 15px; background:url(../images/news_title.png) no-repeat; font-size:0; letter-spacing: -5px; position:relative;}
.news-box .tab-num li{display: inline-block; margin:0 22px; position:relative;}
.news-box .tab-num li:after{content:''; width:0%; height:4px; border-radius:4px; background:#efc884; position:absolute; left:0; right:0; bottom:-8px; margin:auto; transition:0.3s;}
.news-box .tab-num li.on:after{width:100%;}
.news-box .tab-num li a{font-size:18px; color:#fff; letter-spacing: normal;}
.news-box .tab-num li.on a{color:#efc884;}
.news-box .tab-num .more{font-size:14px; color:#eee; letter-spacing: normal; background:transparent; position:absolute; top:23px; right:28px;}
.news-box .tab-num .more:hover{color:#efc884;}

.news-box .tab-con{box-sizing:border-box; overflow:hidden; padding:6px 15px 0;}
.news-box .tab-con li{display:flex; align-items:center; padding:14px 0;}
/* .news-box .tab-con li:last-child{border:none;}
.news-box .tab-con li:nth-of-type(n+5){border:none;} */
.news-box .tab-con li:nth-of-type(n+7){display:none;}
.news-box .tab-con li .type{flex:none; font-size:14px; color:#b6b6b6; line-height:1.2em; position:relative;}
.news-box .tab-con li .time{flex:none; font-size:14px; color:#b6b6b6; line-height:1.2em;}
.news-box .tab-con li a{flex:auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px; color:#b6b6b6; line-height:1.2em; margin:0 20px 0 5px; transition:0.3s;}
.news-box .tab-con li a:hover{transform:translateX(10px); color:#fc4443;}

.foshow-box{display:table; margin:0 auto; position: relative;}
.foshow-box:before{content:''; width:1233px; height:575px; position:absolute; top:-15px; left:-19.5px; background:url(../images/img_bg.png) no-repeat;}
.foshow-box .foshow-img ul li{height:545px; margin:0 3px; overflow:hidden; float:left; position:relative;}
.foshow-box .foshow-img ul li a{width:189px; height:545px; float:left; background:url(../images/img_title.png) no-repeat; position:relative; z-index:3; cursor:default;}
.foshow-box .foshow-img ul .li-1 a{background-position:0 0;}
.foshow-box .foshow-img ul .li-2 a{background-position:-189px 0;}
.foshow-box .foshow-img ul .li-3 a{background-position:-378px 0;}
.foshow-box .foshow-img ul .li-4 a{background-position:-567px 0;}
.foshow-box .foshow-img ul .li-5 a{background-position:-756px 0;}
.foshow-box .foshow-img ul li img{position:absolute; left:0; top:0; z-index:2; opacity:0;}
.foshow-box .foshow-img ul li.on img{opacity:1;}
.foshow-box .foshow-num{padding-top:40px; display: none;}
.foshow-box .foshow-num ul{font-size:0; text-align:center;}
.foshow-box .foshow-num li{width:20px; height:20px; border-radius:20px; background:#9ecde8; display:inline-block; margin:0 5px; transition:0.3s;}
.foshow-box .foshow-num li.on{width:60px; background:#fff;}

.max-part{width:100%;}
.min-part{position:absolute; right:-151px; top:20px;}
.inside_content .m1200:after{width:2000px; height:1px; background:#f1f1f1; content:''; position:absolute; left:50%; margin-left:-1000px; bottom:0;}
.inside_tit{padding:32px 0 20px 0;text-align:center;}
.inside_tit h2{display:table; margin:0 auto; font-size:30px; font-weight:normal; color:#323f51; font-family: "方正大标宋简体","宋体"; line-height:1em; position:relative;}
.inside_tit p{font-size:14px; line-height:1em; color:#26282e;margin-top:3px;}
.location{position:absolute; right:0; bottom:0;}
.location,.location a{font-size:14px; color:#999; line-height:40px;}
.location a:hover{color:#fc4443;}
.location .arrow{font-family:"宋体"; color:#999; padding:0 5px;}


.inside_scan_box{width:131px; height:351px; box-sizing: border-box; padding-top:114px; background:url(../images/pqimg.png) no-repeat 0 0; z-index:111;}
.inside_scan_box .code{width:92px; height:92px; margin-left:34px; box-sizing:border-box; position:relative; overflow:hidden;}
.inside_scan_box p{display:none;}
.inside_scan_box .code img{width:100%;}
.inside_scan_box .code i{width:100%; height:10px; display:block; background:url(../images/code_line.png) no-repeat; position:absolute; top:0; left:0; animation:anim1 2s infinite;}
.inside_scan_box .btn_box{width:130px; position:absolute; top:0;}
.inside_scan_box .btn_box a{width:130px; height:39px; transition:0.3s; position:relative; display:block;}
.inside_scan_box .btn_box a:after{position:absolute; content:''; width:100%; height:100%; left:0; right:0; top:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat;}

.inside_scan_box .btn_box .android,.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .android:after,.inside_scan_box .btn_box .android_no:after{background-position:-132px 0;}
.inside_scan_box .btn_box .ios,.inside_scan_box .btn_box .ios_no,.inside_scan_box .btn_box .ios:after,.inside_scan_box .btn_box .ios_no:after{background-position:-132px -39px;}
.inside_scan_box .btn_box .ios,.inside_scan_box .btn_box .ios_no{margin-top:12px;}
.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .ios_no{cursor:default;}
.inside_scan_box .btn_box a:hover:after{animation:anim4 0.6s ease-in-out;}

.inside_scan_box .gift{position:relative; width:111px; height:118px; background-position:-132px -79px; animation: anim2 3s ease-in-out infinite alternate; display: block; margin:25px auto 0;}
.inside_scan_box .gift:after{position:absolute; content:''; width:100%; height:100%; left:0; top:0; right:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat -132px -79px; opacity:0;}
.inside_scan_box .gift:hover:after{animation:anim4 0.6s ease-in-out;}

.show_tab{position:relative;}
.show_tab ul{display:table; margin:0 auto;}
.show_tab li{float:left;}
.show_tab a{display:block; padding:10px 20px 15px; font-size:20px; color:#333333; transition:all 0.3s linear; position:relative;}
.show_tab .on, .show_tab a:hover{color:#fc4443;}
.show_tab a:after{content:''; position:absolute; left:0; right:0; bottom:0; margin:auto; width:0; height:2px; background-color:#fc4443; z-index:5; transition:0.3s;}
.show_tab .on:after,.show_tab a:hover:after{ width:100%;}

.m_text{font-size:16px; color:#888; line-height:35px; padding:0 60px;}
.news_list li{font-size:16px; line-height:115px; height:115px; display:block; transition:background 0.2s linear 0s; padding:0 120px 0 130px; position:relative;}
.news_list li:hover:before{width:2000px; height:114px; background:#f7f9fc; content:''; position:absolute; top:0; right:1px; z-index:2;}
.news_list li:after{content:''; position:absolute; bottom:0; right:0; width:2000px; height:1px; background:#f1f1f1;}
.news_list li span,.news_list li a{position:relative; z-index:4;}
.news_list li a{float:left; font-size:18px; color:#888888; transition:all 0.3s linear; max-width:80%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; position: relative; left:0;}
.news_list li a:hover{color:#fc4443; left:10px;}

.news_list li .type{float:left; font-size:18px; color:#fff; margin-right:15px; padding:0 5px; text-align:center; line-height:34px; background-color:#212121; margin-top:40px; transition:all 0.3s linear; position:relative;}
.news_list li .type:before,.news_list li .type:after{content:''; position:absolute; border-style:solid; border-width:17px 10px; top:0; transition:all 0.3s linear;}
.news_list li .type:before{border-color:transparent #212121 transparent transparent; left:-20px;}
.news_list li .type:after{border-color:transparent transparent transparent #212121; right:-20px;}

.news_list li:hover .type{background-color:#fc4443;}
.news_list li:hover .type:before{border-right-color:#fc4443;}
.news_list li:hover .type:after{border-left-color:#fc4443;}

.news_list li .time{float:right; font-family:Arial; color:#b0b0b0;}
.news_list .arrow{display:inline-block; border-left:5px solid #b0b0b0; border-top:5px solid transparent; border-bottom:5px solid transparent; line-height:0; height:0; margin-right:10px; position:relative}
.news_list .arrow em{display:inline-block; border-left:5px solid #f9f9f9; border-top:5px solid transparent; border-bottom:5px solid transparent; line-height:0; height:0; margin:-5px 0 0 -7px; position:absolute; top:0; left:0; transition:0.3s;}
.news_list li a:hover .arrow{border-left-color:#d01717;}
.detit{border-bottom:1px dotted #e5e5e5; text-align:center; margin-bottom:20px;}
.detit h1{font-size:25px; font-family:"微软雅黑"; font-weight:100; color:#333; line-height:30px; padding:20px 0 20px;}
.detit p{display:block; font-size:14px; color:#999; padding-bottom:20px;}
.page_updown{border-top:1px dotted #ebebeb; font-size:14px; color:#666; line-height:45px; padding:0 20px; margin-top:30px;}
.page_updown a{display:inline-block; color:#999;}
.page_updown a:hover{color:#fc4443;}
.gift_list li{height:80px; padding-top:35px; padding-left:10%; display:block; position:relative; transition:all 0.2s linear 0s;}
.gift_list li:after{content:''; position:absolute; bottom:0; right:0; width:2000px; height:1px; background:#e0e0e0;}
.gift_list .gift_con{float:left; width:75%;}
.gift_list .gift_con .name{display:block; font-size:16px; font-weight:bold; color:#666; padding-bottom:5px;}
.gift_list .gift_con .name h3{display:inline-block; width:280px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .text{font-size:14px; color:#999; line-height:20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .progre{height:12px; line-height:12px; padding-bottom:3px; position:relative; top:-4px;}
.gift_list .gift_con .progre .surplus{font-size:14px; font-weight:100; color:#fc4443; padding-left:10px;}
.gift_list .btn{position:absolute; top:40px; right:40px;}
.gift_list .btn_collar{float:right; border-radius:5px; border:1px solid #fc4443; font-size:14px; color:#fc4443; text-align:center; line-height:32px; height:32px; padding:0 30px; transition:all 0.4s linear;}
.gift_list .btn_collar:hover{background:#fc4443; color:#fff;}
.progre_slider{background:#ccc; display:inline-block; border-radius:3px; line-height:6px; height:6px; width:120px; margin-left:10px; vertical-align:middle; overflow:hidden;}
.progre_slider .goso{background:#fc4443; display:inline-block; border-radius:3px; line-height:6px; height:6px; vertical-align:top;}
.page{text-align:center; line-height:40px; height:40px; margin:0 auto; display:table;}
.page a, .page span{display:inline-block; font-size:14px; color:#888888; width:66px; margin-left: -1px; transition:all 0.3s linear; box-sizing:border-box; border:1px #e7e7e7 solid;}
.page a.prev{margin-right:20px;}
.page a.next{margin-left:20px;}
.page a:hover{background-color:#ededed;}
.page .dot{background:rgba(0, 0, 0, 0); border:medium none;}
.page .on{background-color:#ededed;}

/* 滚动动画 */
.part .animate-left{transition:all 0.8s ease-out; transform:translate(-50px,0); opacity:0;}
.part .animate-right{transition:all 0.8s ease-out; transform:translate(50px,0); opacity:0;}
.part .animate-bottom{transition:all 0.8s ease-out; transform:translate(0,100px); opacity:0;}
.part.active .animate-left,.part.active .animate-right,.part.active .animate-bottom{transform:translate(0,0); opacity:1;}
.part .delay-100{transition-delay:0.1s;}
.part .delay-200{transition-delay:0.2s;}
.part .delay-300{transition-delay:0.3s;}
.part .delay-400{transition-delay:0.4s;}
.part .delay-500{transition-delay:0.5s;}

.part .fadeInLeft{animation:fadeInLeft 0.6s ease-in-out;}
.part .fadeInRight{animation:fadeInRight 0.6s ease-in-out;}
@keyframes fadeInLeft
{
    from{transform:translate(-200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@-webkit-keyframes fadeInLeft
{
    from{transform:translate(-200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@keyframes fadeInRight
{
    from{transform:translate(200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@-webkit-keyframes fadeInRight
{
    from{transform:translate(200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@keyframes anim4
{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@-webkit-keyframes anim4
{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@keyframes anim1
{
    from{top:10px;}
    to{top:100%;}
}
@-webkit-keyframes anim1
{
    from{top:10px;}
    to{top:100%;}
}
@keyframes anim2
{
0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@-webkit-keyframes anim2
{
0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-moz-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-webkit-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-o-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@media screen and (max-width:1650px){
    .m-bg2 .m1200{width:960px}
    .news_list li{width:920px;padding:0 40px 0 0}
}
@media screen and (max-width:1360px){
    .m-bg2{overflow-x:scroll;}
}